body
{
    font-family: Trebuchet MS, Trebuchet, Verdana, Arial, Helvetica, Swiss, Futura, sans-serif;
    font-size: 12px;
    color: white;
    background-color: #1a286f;
    margin: 0px;
    padding: 0px;
}

b, strong
{
    color: #fbf30a;
}

a
{
    color: #fbf30a;
}

a:hover
{
    color: orange;
}

h1
{
    font-size: 15px;
    color: #fbf30a;
}

h2
{
    font-size: 14px;
}

h3
{
    font-size: 13px;
}

#pageHeader
{
    width: 1000px;
    height: 218px;
}

#pageBody
{
    width: 1000px;
    background: url('/design/mondkraft/images/contentBackground.png') repeat-y top left;
    clear: both;
    position: relative;
}

#pageBody .leftBlock
{
    float: left;
    width: 242px;
    overflow: hidden;
}

#pageBody .middleBlock
{
    float: left;
    width: 531px;
    overflow: hidden;
    margin-left: 2px;
/*     background-color: #6c76a7; */
}

#resultContent
{
    margin: 0px 20px 20px 20px;
}

#resultContent h1
{
    font-size: 16px;
}

#resultContent h2
{
    font-size: 13px;
}

#resultContent h3
{
    font-size: 12px;
}

#pageBody .rightBlock
{
    float: left;
    width: 225px;
    overflow: hidden;
}

#leftMenu
{
    margin-left: 65px;
    font-size: 15px;
    font-weight: bold;
}

#leftMenu a
{
    text-decoration: none;
}

#leftMenu .top
{
    text-transform: uppercase;
}

#leftMenu .bottom
{
    margin-top: 20px;
}

#leftMenu .bottom a
{
    color: white;
}

#leftMenu .bottom a:hover
{
    color: orange;
}

#leftMenu .basket
{
    margin-top: 20px;
}

#leftMenu .basket div
{
    font-size: 12px;
    width: 160px;
}

#rightMenu
{
    width: 150px;
    text-align: center;
    margin-left: 30px;
}

#rightMenu h2
{
    font-size: 15px;
    color: #fbf30a;
    margin-top: 0px;
}

#pageFooter
{
    font-size: 12px;
    color: #1a286f;
    text-align: center;
    margin: 10px 0px 10px 0px;
}

#pageFooter a
{
    color: #1a286f;
    text-decoration: none;
}

#pageFooter a:hover
{
    color: orange;
}

#pageFooter a:hover;
{
    color: orange;
}

#pageFooter hr
{
    border-color: #2e4068;
}

hr
{
    border: 1px solid #889ac0;
    width: 100%;
}

.imageright img
{
    margin-left: 5px;
}

table th
{
    background-color: #5e6792;
}

div.block textarea
{
    width: 480px;
}

input[type=text], input[type=password], textarea
{
    background-color: white;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    border-collapse: separate;
}

input[type=submit], input[type=button]
{
    font-weight: normal;
    color: black;
    background-color: #fbf69e;
    border-color: black;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
}

.zodiacInfo
{
    width: 155px;
    height: 190px;
    float: left;
}

div.content-view-embed
{
    border: 0px;
    width: 300px;
}

div.class-product div.attribute-price
{
    margin-top: 20px;
}

div.shop-register th
{
    text-align: left;
    padding-left: 5px;
    width: 120px;
}

div.shop-register td
{
    padding-left: 5px;
}

div.shop-register .error
{
    color: #ffbdbe;
}

div.shop-register input.halfbox, div.shop-register select.halfbox
{
    width: 180px;
}

table.list th
{
    background-color: #5e6792;
}

.adSenseBox250x250
{
    float: left;
    height: 250px;
    margin: 0 10px 3px 0;
    width: 250px;
}
